FEERSUM(1p)

NAME
feersum - feersum app loader

SYNOPSIS
  feersum [plackup opts] [--pre-fork=N] [app.psgi]
  feersum --native [--listen host:port] [--pre-fork=N] [app.feersum]

DESCRIPTION
Loads the specified app file into a Feersum server.

In both cases, if "--pre-fork=N" is specified, that many worker processes are used to serve requests. See Feersum::Runner for details.

If in native mode (when running "feersum --native"), currently only a "--listen" parameter is accepted. By default, the server will listen on localhost port 5000.

When running in PSGI mode (non-native), Plack::Runner is used. See that module for documentation and defaults.